# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = pangomm-2.48-docs
pkgbase = pangomm-2.48
pkgver = 2.50.0-1
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1638821719
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 5053328
arch = armv7h
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-2.68-docs
makedepend = cairomm-1.16-docs
